uuid: 00c6c95a-5f80-45c8-ab83-deecd252ce32
langcode: en
status: true
dependencies:
  config:
    - block_content.type.ping_pong
    - field.storage.block_content.field_ping_pong_media_alignment
  module:
    - options
id: block_content.ping_pong.field_ping_pong_media_alignment
field_name: field_ping_pong_media_alignment
entity_type: block_content
bundle: ping_pong
label: 'Ping Pong Media Alignment'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
